@charset "utf-8";

/*列表通用 index、products*/

.products-list .pic:before {

    background: rgba(255, 255, 255, 0.5);

}

.products-list.type2 .item{

    margin-bottom: 30px;

}

.products-list.type2 > .item > .box{

    margin: 0 auto 0px;

    box-sizing: border-box;

    transition: all .2s;

    position: relative;

}

.products-list .box .name,.products-list.type2 .name{

    color:#666;

}

.products-list .box:hover .name{

    color: #00A896;

}

.products-list.type2 .description,.products-list .description{

    color: #9A9A9A;

}

.products-list .box:hover .description{

    text-decoration: underline;

}

.products-list .box.new:before{

    content: '';

    display: block;

    background: url(../../../images/layout01-1/common/products/news_tag.svg);

    width: 70px;

    height: 70px;

    position: absolute;

    z-index: 10;

    left: -10px;

    top: -10px;

}

.products-list .box img{

    display: block;

    -webkit-transition: all .4s ease-in-out;

    transition: all .4s ease-in-out;

    width: 100%;

}

.products-list .box .more{

    position: absolute;

    bottom: 0;

    left: 0;

    top: 50%;

    margin: -13px 0 0 0;

    width: 100%;

    padding: 0 40px;

    line-height: 1.2;

    height: 26px;

    text-align: center;

    opacity: 0;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    z-index: 10;

    -webkit-transition: all .2s ease-in-out;

    transition: all .2s ease-in-out;

    font-family: 'Roboto';

    font-size: 16px;

    color: #162837;

    letter-spacing: 3px;

}

.products-list .mask .more{

    display: block;

}

@media screen and (max-width: 1000px){

    /*列表通用 index、products*/

    .products-list .box .more{

        font-size: 10px;

        letter-spacing: 0;

        padding: 0; 

    }

    .products-list.masonry-list.products-list .item .box{

        margin-bottom: 0px;

    }

    /*!列表通用 index、products*/

}

/*!列表通用 index、products*/

.masonry-list.products-list{

    margin-bottom: 40px;

}

/*詢價車*/

.products-intro .pd-intro .btn-group{

    margin: 25px -7px 10px;

}

.products-intro .pd-intro .btn-group .col{

    float: left;

    width: 50%;

    padding: 0 7px;

}

.products-intro .pd-intro .btn-group .btn{

    width: 100%;

    color: #24262C;

    font-size: 18px;

    font-weight: bold;

    line-height: 40px;

    border-radius: 8px;

    margin-bottom: 10px;

    max-width: 265px;

}

/*!詢價車*/

/*切換product_column欄位*/

.products_column_two.products-list .item,

.has-side .products_column_two.products-list .item{

    width: 50%;

}

.products_column_two.products-list .item:nth-child(n),

.has-side .products_column_two.products-list .item:nth-child(n){

    clear: inherit;

}

.products_column_two.products-list .item:nth-child(2n+1),

.has-side .products_column_two.products-list .item:nth-child(2n+1){

    clear: left;

}

/*!product_column欄位*/

/*------------ sort_box ------------*/

.sort_box{

    margin-bottom: 10px;

    display: inline-block;

    width: 100%;

    padding: 5px 0;

}

.sort_box .control-label{

    float: left;

    margin-right: 10px;

    line-height: 30px;

}

.sort_box .control-box{

    float: left;

}

.sort_box .control-box label{

    font-size: 0;

    display: none;

}

.sort_box .form-control{

    margin-bottom: 0px;

    padding: 0 5px;

}

.sort_box .form-group{

    float: left;

    padding: 5px 0;

}

.sort_box .form-group:after{

    content: '';

    display: block;

    float: left;

    z-index: 10;

    height: 22px;

    left: 0;

    top: 0;

    margin: 4px 4px;

}

.sort_icon{

    float: left;

    line-height: 26px;

    padding: 5px 0;

    position: relative;

    z-index: 0;

}

.sort_icon .ibtn{

    position:relative;

}

.sort_icon .ibtn:before{

    content:'';

    display:block;

    position:absolute;

    left:0;

    right:0;

    top:0;

    bottom:0;

    background:#aaa;

    z-index:-1;

    transition: all .3s;

}

.sort_icon .ibtn:hover:before,

.sort_icon .ibtn.active:before {

    background:#0D233A;

}

.sort_icon .ibtn.one{

    background-image: url(../../../images/layout01-1/common/products/sort_pic3.png);

    background-size: cover;

    background-repeat: no-repeat;

    width: 24px;

    height: 24px;

    display: none;

}

.sort_icon .ibtn.two{

    background-image: url(../../../images/layout01-1/common/products/sort_pic1.png);

    background-size: cover;

    background-repeat: no-repeat;

    width: 24px;

    height: 24px;

}

.sort_icon .ibtn.four{

    background-image: url(../../../images/layout01-1/common/products/sort_pic2.png);

    background-size: cover;

    background-repeat: no-repeat;

    width: 24px;

    height: 24px;

}

/***products_view_two***/

.products-list.item_two .item{

    width: 50%;

}

.products-list.item_two > .item > a{

    max-width: 490px;

}

.products-list.item_two .item:nth-child(2n+1){

    clear: left;

}

.products-list .item_two{

    max-width: 1300px;

    margin: 0 auto;

}

.products-list .item.item_two{

    width: 50%;

    padding: 0 0px 30px;

}

.products-list .item.item_two .pic{

    max-width: 496px;

    margin: 0 auto;

    position: relative;

    box-sizing: border-box;

    z-index: 1;

}

.products-list .item.item_two:nth-child(4n+1){

    clear: none;

}

.products-list .item.item_two:nth-child(3n+1){

    clear: none;

}

.products-list .item.item_two:nth-child(2n+1){

    clear: left;

}

.products-list .text-box{

    max-width: 620px;

    margin: 0 auto;

}

/*------------ products_view_one ------------*/

.products-list.item_one .item:nth-child(n){

    clear: left;

}

.products-list.item_one .item{

    width: 100%;

    padding: 0 0 70px;

}

/*------------ detail ------------*/

.products-intro{

    margin: 0 0 40px;

}

.products-name.top-name{

    display: none;

}

.products-intro .products-name{

    border: 1px dashed #DDD;

    border-width: 1px 0;

    color: #F9FAFB;

    font-size: 20px;

    letter-spacing: 0.05em;

    padding: 8px 0;

    line-height: 27px;

    margin: 0;

    font-weight: bold;

}

.products-intro .gallery{

    float: left;

    box-sizing: border-box;

}

.products-intro .slick-item img{

    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);

    width: 100%;

}

.share_box .products{

    margin: 0;

    text-align: left;

}

.products-intro .gallery{

    width: 50%;

    max-width: 650px;

}

.gallery .slick-arrow{

    transition: all .2s;

    border: 0;

    color: transparent;

    text-align: center;

    line-height: 50px;

    position: absolute;

    z-index: 50;

    cursor: pointer;

}

.gallery .slick-prev,

.gallery .slick-next{

    white-space: normal;

    overflow: hidden;

    border: 0;

    background: #0D1D30;

    width: 55px;

    height: 55px;

    position: absolute;

    left: 50%;

    bottom: -25px;

    z-index: 20;

    border: 1px solid #DCDEDE;

    -webkit-border-radius: 30px;

    border-radius: 30px;

    padding: 0;

    text-align: center;

    display: none!important;

}

.gallery .slick-prev{

    margin-left: -55px;

}

.gallery .slick-arrow:before{

    content: '';

    font-family: 'icon-font' !important;

    speak: none;

    font-style: normal;

    font-weight: normal;

    font-variant: normal;

    text-transform: none;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

    font-size: 30px;

    z-index: 2;

    color: #787B7C;

    height: 55px;

    line-height: 55px;

    display: block;

}

.gallery .slick-prev:before{

    content: "\f104";

}

.gallery .slick-next:before{

    content: "\f105";

}

.gallery .slick-prev:hover:before,

.gallery .slick-next:hover:before{

    opacity: .5;

}

.slide-count-wrap{

    color: #fff;

    width: 57px;

    background: #AAACAD;

    height: 30px;

    line-height: 30px;

    position: absolute;

    right: 0px;

    bottom: 0;

    font-size: 15px;

    letter-spacing: 1pt;

    text-align: center;

    box-sizing: border-box;

}

.pd-intro,

.products-intro .thumbnails{

    float: right;

    width: 45%;

}

.products-intro .thumbnails ul.list-h{

    max-width: 465px;

}

.has-side .products-intro .thumbnails.inquiry ul.list-h{

    max-width: 426px;

}

.has-side .products-intro .gallery{

    width: 53%;

}

.has-side .pd-intro,

.has-side .products-intro .thumbnails{

    float: right;

    width: 45%;

}

.products-text{

    margin: 10px 0 10px;

}

.products-intro .thumbnails .item{

    width: calc((100% / 3) - 0.1px);

}

.products-intro .thumbnails .item:nth-child(3n+1){

    clear: both;

}

.products-intro .thumbnails li a{

    position: relative;

    max-width: 155px;

}

.products-intro .thumbnails li a:before{

    content: '';

    display: block;

    position: absolute;

    top: 0;

    bottom: 0;

    left: 0;

    right: 0;

    background: url(../../../images/layout01-1/common/products/small_hover.png) 50% 50% no-repeat rgba(204, 204, 204, 0.83);

    opacity: 0;

    transition: all 0.3s;

}

.products-intro .thumbnails li.active a:before,

.products-intro .thumbnails li a:hover:before{

    opacity: 1;

}

/*------------ products-title ------------*/

.products-detail .title{

    text-align: center;

    position: relative;

    margin-bottom: 40px;

}

.products-detail .title span{

    background: #0077B6;

    width: 136px;

    text-align: center;

    color: #FFF;

    font-size: 15px;

    border-radius: 5px;

    line-height: 30px;

    letter-spacing: 0.05em;

    display: inline-block;

    position: relative;

    z-index: 1;

}

.products-detail .title:before{

    background:   #ccc;

    content: '';

    display: block;

    height: 1px;

    width: 100%;

    top: 50%;

    margin-top: -0.5px;

    position: absolute;

}

.products-detail{

    border-bottom: 1px solid #ccc;

    padding-bottom: 40px ;

    position: relative;

}

.pd-info{

    text-align: left;

}

.plist-artile1{

    margin-bottom: 10px;

    clear: both;

}

.plist-artile2{

    margin-bottom: 10px;

}

/*------------ rwd ------------*/

@media screen and (max-width: 1000px){

    .thumbnails{

        text-align: center;

    }

    .thumbnails li{

        display: inline-block;

        float: none;

    }

    .products-detail{

        margin-bottom: 0px;

    }

    .sort_box{

        margin-bottom: 20px;

    }

    .sort_icon .ibtn.one{

        display: inline-block;

    }

    .sort_icon .ibtn.four{

        display: none;

    }

    .products-intro{

        text-align: center;

    }

    .pd-intro,

    .products-intro .gallery,

    .products-intro .thumbnails,

    .has-side .products-intro .gallery,

    .has-side .pd-intro,

    .has-side .products-intro .thumbnails{

        width: auto;

        float: none;

        max-width: 500px;

        margin: 0 auto;

    }

    .has-side .products-intro .thumbnails,.products-intro .thumbnails{

        margin-top: 10px;

    }

    .products-intro .gallery{

        margin-bottom: 15px;

    }

    .share_box.products{

        margin-top: 15px;

        padding: 0px 0px 5px 0px;

    }

    .products-intro .products-name{

        text-align: left;

        font-size: 18px;

    }

    .products-text{

        text-align: left;

    }

    .products_column_one.products-list .item,

    .has-side .products_column_one.products-list .item{

        width: 100%;

    }

}

